@charset "utf-8";

/*21-03-18 웹진형 div*/
.board_info.type1 {margin-bottom:10px}
.board_info.type1 .Search_rss {float:none; margin-bottom:10px}
.board_info.type1 .Search_rss .Search {float:none; clear:both; overflow:hidden}
.board_info.type1 .Search_rss fieldset {box-sizing:border-box; background-color:#f9f9f9; border:1px solid #eee;  padding:10px; width:100%}
.board_info.type1 .Search_rss fieldset .checkbox {display:block; float:left; width:50%}
.board_info.type1 .Search_rss fieldset .checkbox span {margin-right:5px}
.board_info.type1 .Search_rss fieldset .checkbox span input {margin-right:3px; vertical-align:-2px}
.board_info.type1 .Search_rss fieldset .form_box {display:table; table-layout:fixed; float:right; width:40%}
.board_info.type1 .Search_rss fieldset .form_box > span {display:table-cell}
.board_info.type1 .Search_rss fieldset .form_box select {width:100% !important}
.board_info.type1 .Search_rss fieldset .form_box .form_input {width:60%}
.board_info.type1 .Search_rss fieldset .form_box .form_input .textbox {box-sizing:border-box; width:100%; height:28px}
.board_info.type1 .Search_rss fieldset .form_box .btn {width:20%}
.board_info.type1 .Search_rss fieldset .form_box .btn button {width:100%}
.board_info.type1 .page_info {padding:15px 0 0}
.board_info.type1 .btn.bgGn {box-sizing:border-box; display:block; float:right; width:20%; margin:0 2px}
.board_info.type1 .btn.bgGn button {background-color:#5FB792; border:none;  color:#fff; display:block; width:100%; height:50px}

.boardList.webzine > * {box-sizing:border-box}
.boardList.webzine {border-top:2px solid #555}
.boardList.webzine > .list > li {border-bottom:1px solid #eee}
.boardList.webzine > .list > li:hover {background-color:#f9f9f9}
.boardList.webzine > .list > li a {box-sizing:border-box; display:table; table-layout:fixed; width:100%; padding:20px}
.boardList.webzine .thumb {display:table-cell; width:25%}
.boardList.webzine .desc {display:table-cell; padding-left:20px; vertical-align:top}
.boardList.webzine .desc .tt {color:#000; display:block; font-size:18px; font-weight:bold}
.boardList.webzine .desc .con {margin:10px 0; word-break: keep-all;}
.boardList.webzine .cate li {padding-top:3px}
.boardList.webzine .cate li span {/*background-color:#f3f3f3;*/ color:#999; display:inline-block; margin-right:10px}

.table table {position:relative}
.table table:before {content:''; background-color:#000; width:100%; height:2px; position:absolute; left:0; top:0}
.table table thead th {background-color:#fcfcfc; color:#000; font-weight:normal}

/**** 가로 767  ****/
@media all and (max-width:767px){

	.board_info.type1 .Search_rss fieldset,
	.board_info.type1 .Search_rss .btn.bgGn,
	.board_info.type1 .Search_rss .Search,
	.board_info.type1 .Search_rss fieldset .checkbox,
	.board_info.type1 .Search_rss fieldset .form_box,
	.boardList.webzine .thumb,
	.boardList.webzine .desc {display:block; float:none; width:100%}
	.boardList.webzine .desc {padding:0}
	
}

/*기술 부분*/
.con-head {display:table; table-layout:fixed; width:100%; margin-bottom:50px}
.con-head .photo {display:table-cell; width:50%; overflow:hidden}
.con-head .photo .bxslider li {height:265px; overflow:hidden}
.con-head .photo .bxslider li img {width:400px}
.con-head .photo #bx-pager {margin:0 -4px}
.con-head .photo #bx-pager a {box-sizing:border-box; float:left; width:33.3%; height:85px; overflow:hidden; padding:3px}
.con-head .photo #bx-pager a img {border:0; padding:0; max-width:100%}
.con-head .photo #bx-pager a.active0 img,
.con-head .photo #bx-pager a.active1 img,
.con-head .photo #bx-pager a.active2 img {opacity:1}
.con-head .desc {box-sizing:border-box; display:table-cell; padding-left:20px; vertical-align:top}
.con-head .desc .tt {color:#000; display:block; font-size:18px}
.con-head .desc .summary  {background-color:#f3f3f3; box-sizing:border-box;  padding:10px; margin:10px 0}
.con-head .desc .summary span {color:#999; font-size:11px; display:block}
.con-head .desc .cate span {color:#999; display:inline-block; margin-right:10px}
.con-head .desc .cate li {background: url(/_a1/img/common/dot_bul.gif) no-repeat 0 15px; border-bottom:1px solid #eee; padding:10px}
.con-head .desc .BtnArea {margin:10px 0}

/**** 가로 767  ****/
@media all and (max-width:768px){

	.tec .con-head .photo,
	.tec .con-head .desc  {display:block; float:none; width:100%; padding:0}
	.tec .con-head .desc {margin-top:30px}
	.con-head .photo .bxslider li{height:100%}
	.con-head .photo .bxslider li img {width:100%}
	.con-head .photo #bx-pager a {height:100%; max-height:150px; overflow:hidden}
	
}


/* 글 등록시 등록중입니다 이미지레이어 */
.mw {position:fixed;_position:absolute;top:0;left:0;width:100%;height:100%;z-index:10000}
.mw .bg{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(255,255,255,0.5);z-index:10000}
.mw .fg{position:absolute;top:50%;left:50%;width:360px;height:80px;margin:-100px 0 0 -200px;padding:20px;border:1px solid #ccc;background:#fff;z-index:11000}
.mw .fg .loding {display:block; text-align:center}
/* //글 등록시 등록중입니다 이미지레이어 */


/*button 버튼 스타일은 css/basic.css*/
.BtnArea{text-align:right; height:33px}
.BtnArea a {margin:1px 0}
.BtnArea button, button {cursor:pointer; font-family: 'NBG','NanumBarunGothic','나눔바른고딕','Malgun Gothic','맑은고딕'; font-size:13px}
.mt-33 {margin-top:-33px}

div.board_info {clear:both; overflow:hidden}
/* total */
div.board_info > .page_info {float:left; height:16px; margin-bottom:10px; color:#333}
div.board_info > .page_info strong {color:#fd6800}

/*검색,RSS*/
div.board_info > div.Search_rss {float:right; margin-bottom:5px}
div.board_info > div.Search_rss .Search {float:left}
div.board_info > div.Search_rss .Search #select {width:30%}
div.board_info > div.Search_rss .Search .textbox {width:49%; height: 26px}
div.board_info > div.Search_rss .Search  button {width:15%}
div.board_info > div.Search_rss .icon_rss {float:right; display:inline-block; width:29px; height:28px}

/*고객문의 처리 현황*/
.processArea {display:inline-block; position:relative; top:-45px}
.processArea .item{display:block; margin:0 5px 0 1px; overflow:hidden; padding:5px 0}
.processArea .item select {height:33px}
.processArea .item dt{display:inline-block; font-size:14px; font-weight:bold}
.processArea .item dd{display:inline-block; font-size:14px}

/* table style*/
table caption {display:none}

/*Board List*/
.tstyle_list {width:100%; border-top:solid 1px #919191; line-height:1.6; margin-bottom:10px; border-spacing:0}
.tstyle_list thead th, .tstyle_list td {word-break:keep-all; border-bottom:1px solid #dcd9d9; text-align:center;  padding:8px;  }
.tstyle_list thead th {color:#000; font-weight:normal; background:#fafafa; border-left:1px solid #dcd9d9; border-bottom:1px solid #919191}
.tstyle_list thead th:first-child {border-left:0}
.tstyle_list tbody th {color:#333; font-weight:normal; background:#fafafa}
.tstyle_list td {border-left:1px solid #dcd9d9}
.tstyle_list td.txt_left {text-align:left}
.tstyle_list td:first-child {border-left:0}
.tstyle_list td.bT{border-top:2px solid #414141 !important}

.tstyle_list tbody tr.notice {background:#eff8f4}
.tstyle_list tbody tr.notice td, .tstyle_list tbody tr.notice td strong a{color:#000}
.tstyle_list tbody tr.notice td.num {background:url('/upload/skin/board/basic/icon_notice.gif') no-repeat center; font-size:0; line-height:0}

/*Board View*/
.tstyle_view {width:100%; border-collapse:collapse; letter-spacing:0; border-top:1px solid #919191; margin-bottom:30px; position:relative; z-index:1}
.tstyle_view thead th {border-bottom:1px solid #919191; color:#333; background:#f2f2f2; border-left:0}
.tstyle_view th, .tstyle_view td {padding:10px 16px; border-bottom:1px solid #e2e3e6; word-break:break-all; border-left:1px solid #eaeaea}
.tstyle_view tbody th, .tstyle_write tbody th {color:#000;background:#fcfcfc; font-weight:normal}
.tstyle_view tbody tr th:first-child, .tstyle_write tbody tr th:first-child {border-left:0}
.tstyle_view .title {font-size:16px; font-weight:normal; text-align:center; margin:0 }
.tstyle_view .tb_contents {word-wrap: break-word; padding:20px; border-left:0}
.tstyle_view tbody tr.add_file {border-top:1px solid #e2e3e6}
.tstyle_view colgroup .col01 {width:18%}
.tstyle_view colgroup .col02 {width:auto}
.tstyle_view colgroup .col03 {width:18%}
.tstyle_view colgroup .col04 {width:auto}

/*Board View PUB*/
.PUB-table {display:table; width:100%}
.PUB-table .thumb-box {box-sizing:border-box; border:1px solid #eaeaea; border-right:0; display:table-cell; width:30%; vertical-align:top; text-align:center; padding:20px}
.PUB-table .thumb-box img  {height:225px}
.PUB-table .table  {display:table-cell; width:70%; vertical-align:top}
.PUB-table .tstyle_viewPUB {margin-bottom:0}

.tstyle_viewPUB {width:100%; margin-top:-1px; border-collapse:collapse; letter-spacing:0; margin-bottom:30px; position:relative; z-index:1}
.tstyle_viewPUB thead th {color:#333; background:#f2f2f2}
.tstyle_viewPUB th, 
.tstyle_viewPUB td {padding:10px 16px; border:1px solid #e2e3e6; word-break:break-all; border:1px solid #eaeaea}
.tstyle_viewPUB td img {width:100%}
.tstyle_viewPUB td button {padding:7px}
.tstyle_viewPUB tbody th, 
.tstyle_viewPUB tbody th {color:#000;background:#fcfcfc; font-weight:normal}
.tstyle_viewPUB .title {font-size:16px; font-weight:normal; text-align:center; margin:0 }
.tstyle_viewPUB .tb_contents {word-wrap: break-word; padding:20px; border-left:0}
.tstyle_viewPUB tbody tr.add_file {border-top:1px solid #e2e3e6}
.tstyle_viewPUB colgroup .col01 {width:30%}
.tstyle_viewPUB colgroup .col02 {width:auto}

@media screen and (max-width:640px) {

	/*Board View PUB*/
	.PUB-table .thumb-box {border-right:1px solid #eaeaea; display:block; width:100%}
	.PUB-table .table  {display:block; width:100%; vertical-align:top}
	
}

/*Board 이전글, 다음글*/
.list_board {border-top:1px solid #919191; border-bottom:1px solid #919191; margin-bottom:20px}
.list_board li {border-top:1px solid #e2e3e6; padding:7px}
.list_board li a:hover {text-decoration:underline}
.list_board li:first-child {border:0}
.list_board li:first-child span {background-position:-73px 5px}
.list_board li span {color:#333; font-weight:normal; padding:0 15px 0 20px; display:block; float:left; background:url(/upload/skin/board/basic/ico_group.png) no-repeat -73px -7px; width:40px; height:18px}
.list_board li a {display:block; margin-left:75px}

/*Board Write*/
.tstyle_write {width:100%; border-collapse:collapse; letter-spacing:0; border-top:1px solid #919191; margin-bottom:30px; position:relative; z-index:1}
.tstyle_write th, .tstyle_write td {padding:8px 16px; border-bottom:1px solid #e2e3e6; word-break:keep-all; border-left:1px solid #eaeaea}
.tstyle_write .tb_contents {border-left:0; padding:8px 0}
.tstyle_write .tb_contents .content {width:99%}
.tstyle_write .th_add span {font-weight:normal; font-size:11px; color:#777; letter-spacing:-1px}
.tstyle_write .add_file th {background-color:#fff}
.tstyle_write .add_file td {background:url(/upload/skin/board/basic/line_bar.gif) no-repeat left center; border-left:0}
.tstyle_write .add_file th span {font-size:11px; font-weight:normal; color:#717171}
.tstyle_write tr.file_info td {border-left:none; font-size:11px; font-weight:normal; color:#717171}
.tstyle_write tr.file_info th, .tstyle_write tr.file_info td {background:#FCFCFC; padding:3px 0 3px 70px}
.tstyle_write .title_summary {text-align:center; background-image:none}
.tstyle_write tbody td:first-child {border-left:0}

/* search area */
.search_form {background:#f7f7f7; border-top:1px solid #7b7b7b; border-bottom:1px solid #c1c1c1; padding:20px 25px; margin-bottom:30px}
.search_form input[type="text"] {width:340px; height:15px; padding:5px}
.search_form02 {float:right; margin-bottom:12px}
.search_form02 input[type="text"] {width:120px; height:14px; padding:5px}
.select_form {background:#f7f7f7; border-top:1px solid #7b7b7b; border-bottom:1px solid #c1c1c1; padding:9px 22px 12px; margin-bottom:30px}
.select_form p.txt_point01 {margin-bottom:5px}
.select_form select {min-width:30%; vertical-align:middle}
.srch_date {padding:11px 20px; margin-bottom:32px}
.srch_date input[type="text"] {width:100px}
.srch_date span {display:inline-block; padding:6px 0}
.srch_date span.line {background:url(/upload/skin/board/basic/line_bar02.png) no-repeat right top; height:28px; padding-right:20px; margin-right:20px}

/* cs area */
.cs_area {background:url(/upload/skin/board/basic/bg_cs.gif) no-repeat 0 0; height:58px; padding:11px 30px 15px 16px}
.cs_area h1 {display:inline;  }
.cs_area .txt_cs {display:inline; color:#777; font-size:0.95em}
.cs_area .txt_cs span {display:inline-block; color:#d1d1d3;  width:20px; text-align:center}
.cs_area .cs_input { padding:16px 0 13px 0}
.cs_area .cs_input li {float:left; padding-right:10px}
.cs_area ul {margin-right:15px}
.cs_area .btn_ok {float:left}
.cs_area .btn_ok a {display:inline-block; padding:3px 12px; background:#5a5a5a; color:#fff; font-size:0.95em; letter-spacing:0}

/* file list */
.attach_file li {padding-left: 17px; background: url(/upload/skin/board/basic/ico_group.png) no-repeat -6px -126px;	}	

/*faq 리스트*/
.listFaq {margin:10px 0 0 0}
.listFaq ul li {margin-bottom:3px;  display:block; content:""}
.listFaq ul li .question {border:1px solid #e6e6e6; background:#fbfbfb; clear:both; display:block; overflow:hidden; padding:12px 17px 10px}
.listFaq ul li .question .category img {margin:3px 5px 0 0 }
.listFaq ul li .question .category, .listFaq ul li .question .title {float:left}
.listFaq ul li .question .category {width:30px; margin-right:5px}
.listFaq ul li .question .title {width:90%; word-break:keep-all}
.listFaq ul li .answer { border:1px solid #e6e6e6; border-top:none; padding:10px 15px 10px 48px; position:relative}
.listFaq ul li .answer img.icon { position:absolute; top:-4px; left:17px}
.listFaq ul li .answer .a_Text { line-height:22px}
.listFaq ul li span {display:inline-block; padding:5px 0; vertical-align:middle}
.listFaq ul li .cate {display:block; padding-top:10px}
.listFaq ul li .con {border:1px solid #eee; border-left:0; border-right:0; padding:20px 0; margin:10px 0}
.listFaq ul li .btn a,
.listFaq ul li .btn button {border:1px solid #ccc; background-color:#fff; box-sizing:border-box; color:#666; display:block; padding:3px 10px; height:35px; line-height:30px} 
.listFaq ul li .btn:hover a,
.listFaq ul li .btn:hover button {background-color:#eee} 

/*faq 글쓰기*/
.BoardWrite_Wrap {width:100%; margin-bottom:20px;  border-top: 1px solid #919191}
.BoardWrite_Wrap .group {clear:both; overflow:hidden; border-bottom: 1px solid #E2E3E6; background:url('/upload/skin/corporation/basic/tt_bg.gif') repeat-y -40px top; position:relative}
.BoardWrite_Wrap .group .tt {width:150px;  color: #333333;padding: 10px 5px; word-break: keep-all; font-weight:normal; display:block; position:absolute; left:0; text-align:center}
.BoardWrite_Wrap .group .con {min-height:20px; border-left: 1px solid #E2E3E6; margin-left:160px;  padding: 10px 5px} 
.BoardWrite_Wrap .group .con .field2 {width:99%; padding:3px 0} 
.BoardWrite_Wrap .group .content {width:98%; margin:10px 0}
.BoardWrite_Wrap .group_bg {background:none} 

/*programNav*/
#content .board_pager {margin:15px auto 0}
#content .board_pager .inner {display:table; margin:0 auto}
#content .board_pager a {border:1px solid #ddd; color:#999; display: inline-block; font-size:14px; text-align:center; padding:5px 0 4px; width:32px; margin:0 2px}
#content .board_pager a.pageNow {color:#2b2b2b; border:1px solid #2b2b2b; font-weight:bold; }
#content .board_pager .inner > strong {color:#2b2b2b; border:1px solid #2b2b2b; display:inline-block; font-weight:bold; padding:5px 0 4px; width:32px; text-align:center; vertical-align:1px}		
	
/* 달력형 */
.calendar {position:relative; top:-20px}
.calendar h1 {background:url(/upload/skin/board/basic/bg_calendar_line.jpg) repeat-x left bottom; height:80px; text-align:center; color:#fd6800; line-height:1em; font:normal 32px Verdana, Geneva, sans-serif; letter-spacing:-0.05em}
.calendar .tb_calendar {width:100%; border-collapse:separate; border-spacing:2px; font:normal 21px Verdana, Geneva, sans-serif}
.calendar .btn_pre_month {position:absolute; top:8px; left:50px}
.calendar .btn_next_month {position:absolute; top:8px; right:50px}
.calendar .tb_calendar th {font-weight:normal; color:#183e89; text-align:center; height:80px}
.calendar .tb_calendar th:first-child {color:#f35050}
.calendar .tb_calendar td { width:80px; height:80px; text-align:center; color:#c6c8c9}
.calendar .tb_calendar td.bg {background:url(/upload/skin/board/basic/bg_calendar_td.jpg) repeat 0 0; color:#777}
.calendar .tb_calendar td.on {color:#fff; background:#565656; border-top:3px solid #fd6800; height:77px}
.calendar .tb_calendar td.on a {color:#fff;  display:block; text-decoration:none; height:77px; line-height:77px}
.calendar .tb_calendar  .month_day {position:relative; padding:27px 5px 5px 5px; .padding-top:10px; font-size:11px}
.calendar .tb_calendar td .month_day span {font-size:12px; display:block; font-weight:normal; position:absolute; top:10px; left:10px; vertical-align:top; height:13px; color:#777}
.calendar .tb_calendar td .month_day li a {display:inline-block; color:#54575a; letter-spacing:-1px; text-overflow:ellipsis; white-space: nowrap; overflow: hidden; width:90px}

/*listPDF*/
ul.listPDF {border-top: 1px solid #919191; border-bottom: 1px solid #919191; clear:both; padding: 20px 0;margin: 10px 0 15px; position:relative; overflow:hidden}
ul.listPDF li {border: 1px solid #e4e4e4; float: left; width: 31%; margin: 0 7px 20px; overflow:hidden; min-height:270px}
ul.listPDF li span.thumb {display:block; height:190px; overflow:hidden}
ul.listPDF li a {display:block}
ul.listPDF li span.tt{display:block; font-size:15px; font-weight:normal; margin:15px 10px; height:40px; overflow:hidden}
ul.listPDF li span.btn_pdf {background:#5FB792; color:#fff; display:block; padding:10px 0; text-align:center}
ul.listPDF li a:hover span.btn_pdf {background:#459c77}
ul.listPDF li.no_data {border:none; text-align:center; width:100%; padding:30px 0; min-height:auto; float:none; display:block}


/* comment */
div.boardCommentWrap{margin-top:25px}
div.boardCommentWrap h5{height:25px; font-size:12px; position:relative}
div.boardCommentWrap .text_info{padding-left:10px; font-weight:normal; font-size:11px}
div.boardCommentWrap .txtNum {position:absolute; top:0; right:0}
div.boardComment{position:relative; padding:15px 0; padding-top:10px; background:url('/upload/skin/board/basic/btn_register.gif') 0 bottom no-repeat}
div.boardComment form.write fieldset{width:100%; padding:0}
div.boardComment form.write div.memo{position:relative; border:1px solid #ccc; background:#F9F9F9; padding:15px}
div.boardComment form.write div.memo textarea{width:86%; height:46px;clear:both; border:1px solid #ccc}
div.boardComment form.write div.memo button{position:relative; top:3px}
div.boardComment form.write .ok{ border:0; padding:18px 14px; width:80px; text-align:center; background:url('/upload/skin/board/basic/btn_register.gif') no-repeat; font-weight:normal; color:#666; text-decoration:none}
div.boardComment div.commentList{margin:15px 0 0 0; border-bottom:1px solid #ccc}
div.boardComment div.commentList ul{margin:10px 10px 0}
div.boardComment div.commentList ul li{position:relative; padding:10px 0; border-top:1px dotted #dadada; line-height:18px}
div.boardComment div.commentList ul li span.memo{display:block; margin:0 160px 0 0; line-height:18px; background:url(/upload/skin/board/basic/icon_re.gif) no-repeat left 2px; padding-left:15px}
div.boardComment div.commentList ul li span.writer{display:inline-block; position:absolute; right:0; top:10px; line-height:18px}
div.boardComment div.commentList ul li.first{border-top:0;  }
div.boardComment div.commentList ul li.re_comment{padding:15px; background:#fafafa}
div.boardComment div.commentList .btn_img {vertical-align:middle}
div.boardComment div.commentList .of_reply_icon {margin-top:3px}

/*수정/삭제 비밀번호입력*/
#questPW {background:url('/upload/skin/board/basic/questPW_bg.gif') no-repeat 20% 30px; clear:both; margin-bottom:20px; overflow:hidden; padding:30px 0}
#questPW .txtBox {padding-left:40%; position:relative}
#questPW .txtBox .title {font-family:'NBG','NanumBarunGothic','나눔바른고딕','Malgun Gothic','맑은고딕'; color:#666; clear:both; font-size:16px; letter-spacing:-1px; margin-bottom:25px; line-height:24px}
#questPW .txtBox .pw_div {float:left}
#questPW .txtBox .pw_div input {border:1px solid #ddd; padding:5px; width:130px}
#questPW .txtBox .font_red {color:#cc3300; position:relative; top:33px; left:-145px}
#questPW .txtBox .btnWrap {margin-left:145px}
#questPW .txtBox input {padding:4px 0 3px}

/**** 가로 767  ****/
@media all and (min-width:641px) and (max-width:768px){
div.board_info > div.Search_rss {margin-bottom:10px}
div.board_info > div.Search_rss .icon_rss {background:#eb8b45 url('/_a1/img/pad_img/icon_rss.gif') no-repeat center; background-size:25px}
div.board_info > div.Search_rss .icon_rss img {display:none}
}

/**** 가로640 ****/
@media all and (max-width:640px) {

/*버튼*/
.BtnArea{text-align:right; height:33px; margin:30px 0 0}

div.board_info > .page_info {float:none}
.board_info.type1 .btn.bgGn {width:48.8%}
/*검색,RSS*/
div.board_info > div.Search_rss {float:none; clear:both; overflow:hidden; margin-bottom:10px}
div.board_info > div.Search_rss .icon_rss {background:#eb8b45 url('/_a1/img/pad_img/icon_rss.gif') no-repeat center; background-size:25px; display:block; height: 28px; width:9.7%; float: right}
div.board_info > div.Search_rss .icon_rss img {display:none}

div.board_info > div.Search_rss {margin-bottom:10px}
div.board_info > div.Search_rss .Search {float:left; width:90%}
div.board_info > div.Search_rss .icon_rss {background:#eb8b45 url('/_a1/img/pad_img/icon_rss.gif') no-repeat center; background-size:25px; display:block; height: 28px; width:10%; float: right}
div.board_info > div.Search_rss .icon_rss img {display:none}

/*Board List*/
.tstyle_list .num, .tstyle_list .date, .tstyle_list .name, .tstyle_list .file, .tstyle_list .hit {display:none}
.tstyle_list .cate {border-left:none}
.tstyle_list > thead > tr > th.title {display:none}
.tstyle_list > tbody > tr:first-child {border-top:2px solid #414141}
.tstyle_list > tbody > tr > td.txt_left {border-left:none}
.tstyle_list > tbody > tr > td.txt_left a {font-size:14px; padding:8px 0}

/*Board View*/
.tstyle_view tbody tr th, .tstyle_view tbody tr td {padding:3px 10px; letter-spacing:-1px; font-size:12px}
.tstyle_view tbody tr td{font-size:14px}

#content .board_pager .inner a.pageNow, #content .board_pager .inner a.pageNone {display:none}


/*listPDF*/
ul.listPDF li {width:100%}

/*faq 리스트*/
.listFaq ul li .question .title {width:85%}

}
